How to remove libevent-core-2.0-5 from Debian Unstable (Sid)